/**
 * 查看网络营业部和就近营业部区别
 */
define("project/scripts/account/introDepartment",function(require, exports, module){ 
	var appUtils = require("appUtils"),
       utils = require("utils"),
		_pageId = "#account_introDepartment";
	
	function init()
	{
       if(global.isSubSystem == "1")
       $(_pageId+" .header .icon_close").show();
	}
	
	function bindPageEvent()
	{
       /* 绑定退出按钮*/
       appUtils.bindEvent($(_pageId+" .header .icon_close"),function(){
                          utils.layerTwoButton("退出手机开户？","确认","取消",function(){
                                               require("shellPlugin").callShellMethod("closeAppPlugin",null,null);  // 退出程序
                                               },
                                               function(){return false;});
                          });
		/* 绑定返回 */
		appUtils.bindEvent($(_pageId+" .header .icon_back"),function(){
			appUtils.pageBack();
		});
		
		/* 绑定知道了 */
		appUtils.bindEvent($(_pageId+" .fix_bot .ct_btn"),function(){
			appUtils.pageBack();
		});
	}
	
	function destroy()
	{

	}
	
	var introDepartment = {
		"init" : init,
		"bindPageEvent" : bindPageEvent,
		"destroy" : destroy
	};
	
	// 暴露对外的接口
	module.exports = introDepartment;
});