/**
 * 填写个人信息
 */
define("project/scripts/account/personInfo",function(require, exports, module){ 
	/* 私有业务模块的全局变量 begin */
	var appUtils = require("appUtils"),
	    service = require("serviceImp").getInstance(),  //业务层接口，请求数据
		global = require("gconfig").global,
		layerUtils = require("layerUtils"),
		utils = require("utils"),
		manId = "",
		womenId = "",
		sbmNum = global.sbmNum,
		mobileNo = "",
		hdly = "",
        randomYyd = "1",//是否随机选择生成一个营业部
		kzcs = global.version,//版本号
		khqd ="",//客户渠道，1，预约，2，金融界， 3，自来户
		ifyyb="",//开户营业部是否可修改
		zsyyb = "",//展示营业部为-1表示网络营业部
		validatorUtil = require("validatorUtil"),
		idCardModify = false,  // 身份证是否被手工修改
		suid = "",
		yyyg = "",
		oa = "",//客户经理OA和姓名
		assistant_name = "",
		platform = require("gconfig").platform,
		_pageId = "#account_personInfo";
	/* 私有业务模块的全局变量 end */
	
	function init()
	{
        if(platform == '1'){
		  require("shellPlugin").callShellMethod("softKeyboardPlugin",null,null,{"isShow":false});  //关闭密码键盘
	    }
		//download ads
       	//require("shellPlugin").callShellMethod("downloadAdsPlugin",null,null,null);
		cleanPageElement();  // 清除页面元素 
		window.calendarCallback = calendarCallback;  // 全局调用日期插件方法
		mobileNo = appUtils.getSStorageInfo("mobileNo");
		// 显示之前所选营业部
		var Branch_name = appUtils.getSStorageInfo("branchname");  // 用户已选营业部名称
		if(Branch_name)
		{
			$(_pageId+" .selectDept").text(Branch_name);
		}
		//获取预约用户个人信息，判断是否有推荐人
		getUserInfoByMobile();



		//  从上传照片页面进入
		if(appUtils.getSStorageInfo("_prePageCode") == "account/uploadPhoto" || appUtils.getSStorageInfo("_prePageCode") == "account/uploadPhotoChange")
		{
			// 根据传入的值，填充页面的数据
			$(_pageId+" .name").val(appUtils.getPageParam("custname"));	  // 客户姓名
			$(_pageId+" .idCardNo").val(appUtils.getPageParam("idno"));	 // 身份证号
			$(_pageId+" .signDepartment").val(appUtils.getPageParam("policeorg"));	// 签发机关
			$(_pageId+" .idCardAddress").val(appUtils.getPageParam("native"));	// 证件地址
			$(_pageId+" .address").val(appUtils.getPageParam("native"));	// 联系地址和证件地址设置相同的
			$(_pageId+" .idBeginDate").val(appUtils.getPageParam("idbegindate"));  //起始期限
			$(_pageId+" .idEndDate").val(appUtils.getPageParam("idenddate"));  //结束期限
			$(_pageId+" .zipCode").val(appUtils.getPageParam("postid"));  //邮编
			$(_pageId + " .urgentPhone").val(appUtils.getSStorageInfo("urgentphone"));  //紧急联系电话
			// 如果是由新开流程跳转到转户流程， 并且有设置过学历和职业，那么初始化页面时,
			// 职业和学历和上次的选择保持不变
			var photosInfo = appUtils.getSStorageInfo("photosInfo");
			if(appUtils.getSStorageInfo("photosInfo") != null)
			{
				photosInfo = JSON.parse(photosInfo);
			}
			// 显示之前所选职业
			if(photosInfo != null && photosInfo.isChangeProcess == "true" && photosInfo.fillInformationInParam.occupation.text != "请选择职业")
			{
				$(_pageId+" .selectOccupation").text(photosInfo.fillInformationInParam.occupation.text);
				$(_pageId+" .selectOccupation").attr("value",photosInfo.fillInformationInParam.occupation.value);
			}
			// 显示之前所选学历
			if(photosInfo != null && photosInfo.isChangeProcess == "true" && photosInfo.fillInformationInParam.degree.text != "请选择学历")
			{
				$(_pageId+" .selectDegree").text(photosInfo.fillInformationInParam.degree.text);
				$(_pageId+" .selectDegree").attr("value",photosInfo.fillInformationInParam.degree.value);
			}
			var job = appUtils.getSStorageInfo("job");
            var edu = appUtils.getSStorageInfo("educate");
            if (job != null && edu != null)
            {
            	$(_pageId + " .selectOccupation").text(job);//职业
            	$(_pageId + " .selectDegree").text(edu);//学历
            }
		}
		else {
			$(_pageId + " .name").val(appUtils.getSStorageInfo("custname"));	  // 客户姓名
			$(_pageId + " .idCardNo").val(appUtils.getSStorageInfo("idCardNo"));	 // 身份证号
			$(_pageId + " .signDepartment").val(appUtils.getSStorageInfo("policeorg"));	// 签发机关
			$(_pageId + " .idCardAddress").val(appUtils.getSStorageInfo("native"));	// 证件地址
			$(_pageId + " .address").val(appUtils.getSStorageInfo("addr"));	 // 联系地址和证件地址设置相同的
			$(_pageId + " .zipCode").val(appUtils.getSStorageInfo("postid"));  //邮编
			$(_pageId + " .urgentPhone").val(appUtils.getSStorageInfo("urgentphone"));  //紧急联系电话
			$(_pageId + " .idBeginDate").val(appUtils.getSStorageInfo("idbegindate"));  // 证件开始日期
			$(_pageId + " .idEndDate").val(appUtils.getSStorageInfo("idenddate"));  // 证件结束日期
			var job = appUtils.getSStorageInfo("job");
			var edu = appUtils.getSStorageInfo("educate");
			if (job != null && edu != null)
			{
				$(_pageId + " .selectOccupation").text(job);//职业
				$(_pageId + " .selectDegree").text(edu);//学历
			}
		}
       
		queryDataDict();  // 获取职业、学历

		//初始化长期有效时间
		var endDate = $(_pageId + " .idEndDate").val();
		var ischecked = (endDate=="3000-12-31");
		oldDate = endDate;
		if(ischecked)
		{
			$(_pageId+" .user_form .icon_check2").addClass("checked");
			$(_pageId+" .idEndDate").attr("disabled", true);
		}
		else
		{
			$(_pageId+" .user_form .icon_check2").removeClass("checked");
			$(_pageId+" .idEndDate").attr("disabled", false);
		}
	}

	/**
	 * 获取个人信息
	 */
	function getUserInfoByMobile()
	{
		layerUtils.iLoading(true,"请等待...",true);
		/**"预约开户系统：0  零售系统 1 柜台系统
		 * 14 见证开户系统		15 网上开户系统
		 * 2 网站系统		3 TA系统		4 期货系统
		 * 5 银行端系统		6 长江e号		16 手机开户**/
		 require("shellPlugin").callShellMethod("getChannelPlugin",function(result){
				  var par = {
                       "v_p_gybh" : "",
                       "v_p_gymm" : "",
                       "v_p_czzd" : "",
                       "v_p_gnbh" : "",
                       "v_p_kzcs" : kzcs,
                       "v_mobile" : mobileNo,
                       "v_url" : "",
                       "v_sbm" :  result.channelid,
                       "v_suid" : "",
                       "v_zjhm" : "",
                       "v_yyxt" : "16",
                       "v_yyyg" : "",
                       "v_czrq" : "",
                       "v_czsj" : "",
                       "v_req_no" : "",
                       "v_rep_no" : ""
                	};
					//查看登录的手机号是否预约
					service.getUserInfoAllByMobNew(par,function(data){
					   if(data.error_no != 0){
						   layerUtils.iLoading(false);
						   layerUtils.iAlert(data.error_info,-1);
						   return;
					   }
						var result = data.results[0];
						if(result!=null && result!="" && typeof(result)!=undefined) {
							if (result.postid) {
								appUtils.setSStorageInfo("postid", result.postid);
							}
							//职业
							if (result.occupational) {
								appUtils.setSStorageInfo("occupational", result.occupational);
							}
							if (result.wdbh) {
								appUtils.setSStorageInfo("wdbh", result.wdbh);
							}
							if (result.email) {
								appUtils.setSStorageInfo("email", result.email);
							}
							hdly = result.hdly;//活动来源
							ifyyb = result.ifyyb;
							zsyyb = result.zsyyb;
							$(_pageId+" .sel_list:eq(2) ul li").remove();  // 首先清空数据
							$(_pageId+" .selectDept").css("background-size", "0px 0px");

						   var randomYyb = "1";//是否随机选择生成一个营业部
						   var branchname = appUtils.getSStorageInfo("branchname");
						   var branchno = appUtils.getSStorageInfo("branchno");
						   if(branchname && branchno)
							   randomYyb = "0";
						   //有推荐人
							var curoa = appUtils.getSStorageInfo("oa");
							var curname = appUtils.getSStorageInfo("assistant");
							//显示之前存的推荐人
							if(curoa && curname)
							{
								$(_pageId+" #appoint_text").html(curname+"（"+curoa+")");
							}

						   //已经预约，已经扫码或者有推荐人
						   if(result.if_order == "1")
						   {
							   randomYyb = "1";
							   $(_pageId+" .appoint_btn").hide();
							   //扫码预约不展示推荐人input，添加推荐人因此button
							   if(validatorUtil.isEmpty(curoa))
							   {
									$(_pageId+" #appoint_input").hide();
							   }
							   else
							   {
								   $(_pageId+" .appoint_btn").hide();
							   }
						   }
						   else
						   {
							  $(_pageId+" #appoint_input").show();
							  $(_pageId+" .appoint_btn").show();
						   }
						   var khyyb  = result.khyyb;
						   //randomYyb == "0"表示有可能已经选择了营业部
						   if(randomYyb == "1" && khyyb!=null && khyyb!="" && khyyb!="0"&& typeof(khyyb)!=undefined){
							   appUtils.setSStorageInfo("branchno", khyyb);//营业部编号
							   var branchname = "";
							   var par = {"branchno":result.khyyb};
							   //根据营业部代码查询营业部名称
							   service.getBranchName(par, function(data){
										 var error_no = data.error_no;
										 if(error_no == "0")
										 {
											 var result = data.results[0];
											 branchname = result.branchname;
											 //显示营业部名称
											 $(_pageId+" .selectDept").text(branchname);
											 appUtils.setSStorageInfo("branchname", branchname);
										 } else {
											 layerUtils.iAlert(data.error_info,-1);
										 }
									 },false,false);

							   randomYyb = "0";
						   }

						   // 自然增长
						   if ((ifyyb == "1"|| ifyyb == "2"||zsyyb==""||zsyyb ==null||(typeof(zsyyb)=="undefined")) && result.if_order!="1")
						   {
							   $(_pageId+" .personinfo_tip").show();
							   if(ifyyb == "2"){
								   queryLimitedBranchList(randomYyb);
								   $(_pageId+" .selectDept").css("background-size", "40px 40px");
								   $(_pageId+" .personinfo_tip").hide();

							   }
							   else{
									 if(randomYyb == "1")
										{
											queryNearbyBranch();
										}
							   }

							}else { //预约，
								  $(_pageId+" .personinfo_tip").hide();
								   if(khyyb == null || khyyb=="" || typeof(khyyb)==undefined)
								   {
									   layerUtils.iLoading(false);
									   $(_pageId+" .personinfo_tip").show();
									   return;
								  }
								  $(_pageId+" .selectDept").attr("disabled", true);
							}

						} else {
							//来源不明
							layerUtils.iLoading(false);
							layerUtils.iAlert("没有相关营业部信息",-1);
						}
					},true,true);
		 },null, {} );
	}

	function bindPageEvent()
	{
		/* 绑定返回 */
		appUtils.bindEvent($(_pageId+" .header .icon_back"),function(){
				if(appUtils.getSStorageInfo("openChannel") == "new")
				{
					appUtils.pageInit("account/personInfo","account/uploadPhoto",{});
				}
				else if(appUtils.getSStorageInfo("openChannel") == "change")
				{
					appUtils.pageInit("account/personInfo","account/uploadPhotoChange",{});
				}
		});
       /* 绑定退出按钮*/
       appUtils.bindEvent($(_pageId+" .header .icon_close"),function(){
                          utils.layerTwoButton("退出手机开户？","确定","取消",function(){
                                               require("shellPlugin").callShellMethod("closeAppPlugin",null,null);  // 退出程序
                                               },
                                               function(){return false;});
                          });
		/* 点击页面其他元素隐藏下拉列表 */
		appUtils.bindEvent($(_pageId),function(e){
			// 隐藏下拉列表
			$(_pageId+" .sel_list").slideUp("fast",function(){
				$("body #bodyContent").css("overflow","auto");
			});	
			e.stopPropagation();	// 阻止冒泡
		});
		
		/* 选择职业 */
		appUtils.bindEvent($(_pageId+" .selectOccupation"),function(e){
			$(_pageId+" .job ul li").removeClass("active");
			// 显示选择职业的下拉列表
			$(_pageId+" .sel_list:eq(0)").slideDown("fast",function(){
				$("body #bodyContent").css("overflow","hidden");
			});		
			e.stopPropagation();	// 阻止冒泡
		});
		
		/* 选择学历 */
		appUtils.bindEvent($(_pageId+" .selectDegree"),function(e){
			$(_pageId+" .education ul li").removeClass("active");
			// 显示选择学历的下拉列表
			$(_pageId+" .sel_list:eq(1)").slideDown("fast",function(){
				$("body #bodyContent").css("overflow","hidden");
			});	
			e.stopPropagation(); // 阻止冒泡
		});
       
       /* 输入紧急电话*/
		appUtils.bindEvent($(_pageId+" .urgentPhone"),function(e){
			if(platform == '1'){
				require("shellPlugin").callShellMethod("softKeyboardPlugin",null,null,{"isShow":false});  //关闭密码键盘
			}
			e.stopPropagation(); // 阻止冒泡
		});
      
		
		 
		
		/* 限制名字的长度 */
		appUtils.bindEvent($(_pageId+" .name"),function(){
			utils.dealIPhoneMaxLength(this,20);  //处理iphone兼容
		},"input");
		
		/* 限制身份证的长度 */
		appUtils.bindEvent($(_pageId+" .idCardNo"),function(){
			utils.dealIPhoneMaxLength(this,18);  //处理iphone兼容
		},"input");
		
		/* 绑定邮编的事件  */
		appUtils.bindEvent($(_pageId+" .zipCode"),function(e){
			if(platform == '1'){
				require("shellPlugin").callShellMethod("softKeyboardPlugin",null,null,{"isShow":false});  //关闭密码键盘
			}
			e.stopPropagation(); // 阻止冒泡
		});
		
		/* 绑定选择日期的事件 */
		appUtils.bindEvent($(_pageId+" input[date-plugin='true']"),function(e){
			utils.selectDate(this);  // 通过壳子调用系统的日历插件 
		});
		
		/* 绑定下一步 */
		appUtils.bindEvent($(_pageId+" .fix_bot .ct_btn"),function(){
			if(verifyInfo())  // 校验数据
			{
				utils.layerTwoButton("请确认您的个人信息提交无误？","确定","取消",function(){
						//submitInfo();  //提交用户信息
						var idno = $(_pageId+" .idCardNo").val();  // 身份证号
						var name = $(_pageId+" .name").val();      // 姓名
						checkidnoIsExists(idno,name);
					},
					function(){return false;});
			}
		});
		
		/* 绑定跳转到营业部 */
		appUtils.bindEvent($(_pageId+" .personinfo_tip"),function(){
               appUtils.pageInit("account/personInfo","account/selDepartment",{});
			    
		});

		//截至日期为长期有效
		appUtils.bindEvent($(_pageId+" .user_form .icon_check2"),function(){
			var ischecked = $(_pageId+" .user_form .icon_check2").hasClass("checked");
			if(ischecked)
			{
				$(this).removeClass("checked");
				$(_pageId+" .idEndDate").val(oldDate);
				$(_pageId+" .idEndDate").attr("disabled", false);
			}
			else
			{
				$(this).addClass("checked");
				$(_pageId+" .idEndDate").val("3000-12-31");
				$(_pageId+" .idEndDate").attr("disabled", true);
			}
		});

		/* 绑定跳转到添加推荐人 */
		appUtils.bindEvent($(_pageId+" .appoint_btn"),function(){
               appUtils.pageInit("account/personInfo","account/addAppoint",{});

		});
	}
	
	/* 处理返回按钮 */
	function pageBack()
	{
		var currentStep = appUtils.getSStorageInfo("currentStep");  
		// 当前完成步骤为：已成功上传身份证 或者 由视频返回到资料提交页，处理返回按钮
		if(appUtils.getSStorageInfo("personInfo") == "exist" || currentStep == "uploadimg")
		{
			appUtils.setSStorageInfo("currentStep","uploadimg");
			appUtils.setSStorageInfo("idInfo","exist");  // 标记用户完成照片上传
			appUtils.pageInit("account/personInfo","account/uploadPhoto",{});
		}
		// 正常开户处理返回按钮
		else
		{
			appUtils.pageBack();
		}
	}
	
	function destroy()
	{
      //用户姓名保存到session
      appUtils.setSStorageInfo("custname",$(_pageId+" .name").val());
       // 身份证号保存到session
       appUtils.setSStorageInfo("idCardNo",$(_pageId+" .idCardNo").val());
       // 签发机关保存到session
       appUtils.setSStorageInfo("policeorg", $(_pageId+" .signDepartment").val());
       // 证件和联系地址保存到session
       appUtils.setSStorageInfo("native",$(_pageId+" .idCardAddress").val().replace(/\s+/g,""));
       appUtils.setSStorageInfo("addr",$(_pageId+" .address").val().replace(/\s+/g,""));
       // 起始期限保存到session
       appUtils.setSStorageInfo("idbegindate",$(_pageId+" .idBeginDate").val());
       // 结束期限保存到session
       appUtils.setSStorageInfo("idenddate", $(_pageId+" .idEndDate").val());
       // 邮编保存到session
       appUtils.setSStorageInfo("postid", $(_pageId+" .zipCode").val());
       // 紧急电话保存到session
	   appUtils.setSStorageInfo("urgentphone", $(_pageId+" .urgentPhone").val());
       //职业
       appUtils.setSStorageInfo("job", $(_pageId+" .selectOccupation").text());
       //学历
       appUtils.setSStorageInfo("educate", $(_pageId+" .selectDegree").text());
	   service.destroy();
	}
	
	/*提交开户信息*/
	function submitInfo()
	{
		// 开户信息资料提交
		var param = setSubmitDataParam();
        //活动来源,后面传入i_activity_id获取存管银行列表
        appUtils.setSStorageInfo("hdly", hdly);
		//跳转到选择营业部
		var dept = $(_pageId+" .selectDept").text();
		if(dept == "请选择营业部")
		{
			appUtils.pageInit("account/personInfo","account/selDepartment",{});
			return;
		}

		if (ifyyb == "1"|| ifyyb == "2"||zsyyb==""||zsyyb ==null||(typeof(zsyyb)=="undefined")) // 可以选择营业部
		{
				zsyyb =  appUtils.getSStorageInfo("branchno");
				if(hdly == "" || hdly == null || typeof(hdly)==undefined)
				{
					layerUtils.iAlert("没有活动来源",-1);
					return;
				}
				var paramMap = {};
				paramMap["mobileno"] = mobileNo;
				paramMap["khbh"] = "";
				paramMap["hdly"] = hdly;
				paramMap["zsyyb"] = zsyyb;
				paramMap["zjhm"] = "";
       
                layerUtils.iLoading(true);  // 开启等待层
                service.getInfoByzlaihu(paramMap, function(data){
					var error_no = data.error_no;
					var error_info = data.error_info;
				    
					if(error_no == "0")
					{
                        var result = data.results[0];
                        if(result!=null && result!="" && typeof(result)!=undefined){
                              appUtils.setSStorageInfo("branchno",result.khyyb);
                              param.branchno = result.khyyb;
                        }else{ //为空就取传入的zsyyb
                             param.branchno = zsyyb;
                        }
						finalSubmit(param);
					}
				    else
					{
						layerUtils.iLoading(false);  // 关闭提示
						layerUtils.iAlert("系统出错，没有获取到营业部信息。",-1);
					}
				},false,false,handleTimeout);
		}
		else
		{
			finalSubmit(param);
		}
	}

	/* 处理请求超时 */
	function handleTimeout()
	{
		layerUtils.iLoading(false);  // 关闭提示
		layerUtils.iConfirm("请求超时，是否重新提交？",function(){
			//submitInfo();
			var idno = $(_pageId+" .idCardNo").val();  // 身份证号
			var name = $(_pageId+" .name").val();      // 姓名
			checkidnoIsExists(idno,name);
		});
	}

	/*获取完自然增长用户信息后，再提交开户信息*/
	function finalSubmit(param)
	{
		var branchno = appUtils.getSStorageInfo("branchno");
		if(branchno==null && branchno=="" && typeof(branchno)==undefined)
		{
			layerUtils.iAlert("没有营业部信息，请重新选择",-1);
			return;
		}
 
		service.submitUserInfo(param,function(data){
			var error_no = data.error_no;
			var error_info = data.error_info;
                              
			if(error_no == 0 )
			{
				layerUtils.iLoading(false);  // 关闭提示

				//新开，则走新开流程
				if(appUtils.getSStorageInfo("openChannel") == "new")
				{
                               // 跳转到视频见证页面
                               appUtils.pageInit("account/personInfo","account/videoNotice",{});
				}
				// 转户，则走转户流程
				else if(appUtils.getSStorageInfo("openChannel") == "change")
				{
					// 转户，模拟视频见证通过，否则下载证书的时候后台  会出现 cert_uid 错误
					var syncQQUserInfoParam = {
						user_id : appUtils.getSStorageInfo("user_id")
					};
					// 模拟视频通过
					service.syncQQUserInfo(syncQQUserInfoParam,function(data){
						var error_no = data.error_no;
						var error_info = data.error_info;
						if(error_no == 0)
						{
							// 跳转到数字证书页面
							appUtils.pageInit("account/personInfo","account/digitalCertificate",{});
						}
						else
						{
							layerUtils.iLoading(false);
							layerUtils.iAlert(error_info);
						}
					});
				}
			}
			// 转户走了新开，提示走转户
			else if(error_no == -50152819)
			{
				layerUtils.iLoading(false);
				utils.layerTwoButton("系统检测到您已开立证券账户为：【"+error_info+"】，请进行转户流程!","马上转户","退出系统",function(){
					changeState(); // 走转户流程
				},function(){
					require("shellPlugin").callShellMethod("closeAppPlugin",null,null);  // 退出系统
				});
			}
			// 新开走了转户，提示走新开流程
			else if(error_no == -50152820)
			{
				appUtils.setSStorageInfo("idCardNo",$(_pageId+" .idCardNo").val());
				appUtils.setSStorageInfo("custname",$(_pageId+" .name").val());
				layerUtils.iLoading(false);
				utils.layerTwoButton("您未开通股东账户，请走新开流程!","立即开户","退出系统",function(){
					newOpen();  //走新开流程
				},function(){
					require("shellPlugin").callShellMethod("closeAppPlugin",null,null);  // 退出系统
				});
			}
			// 新开查到单边市场
			else if(error_no == -50152829)
			{
				appUtils.setSStorageInfo("idCardNo",$(_pageId+" .idCardNo").val());
				appUtils.setSStorageInfo("custname",$(_pageId+" .name").val());
				layerUtils.iLoading(false);
				utils.layerTwoButton("系统检测到您已开立证券账户为：【"+error_info+"】","继续开户","马上转户",function(){
					newOpen();  // 走新开流程
				},function(){
					changeState(); // 走转户流程
				});
			}
			else
			{
				layerUtils.iLoading(false);
				layerUtils.iAlert(error_info);  // 填写资料失败，弹出提示
			}
		});
	}
	
	/* 改变流程状态，走转户 */
	function changeState()
	{
		// session中的openChannel改为转户
		appUtils.setSStorageInfo("openChannel","change");
		var newopenParam = {
			user_id : appUtils.getSStorageInfo("user_id"),
			uploadimg_flag:"0", 
			opacctkind_flag:"1"  // 转户
		}
		service.queryChangeState(newopenParam,function(data){
			var error_no = data.error_no;
			var error_info = data.error_info;
			if(error_no == 0)
			{
				// 跳转之前，修改 session 中 photosInfo 的 fillInformationInParam
				var photosInfo = JSON.parse(appUtils.getSStorageInfo("photosInfo"));
				// 设置 photosInfo 的 isChangeProcess 属性，true 是更改流程
				photosInfo.isChangeProcess = true;
				photosInfo.fillInformationInParam.idno = $(_pageId+" .idCardNo").val();
				photosInfo.fillInformationInParam.custname = $(_pageId+" .name").val();
				photosInfo.fillInformationInParam.native = $(_pageId+" .idCardAddress").val();  // 证件地址
				photosInfo.fillInformationInParam.policeorg = $(_pageId+" .signDepartment").val();  // 签发机关
				photosInfo.fillInformationInParam.birthday = $(_pageId+" .idCardNo").attr("birthday");  // 出生日期
				photosInfo.fillInformationInParam.idbegindate = $(_pageId+" .idBeginDate").val();
				photosInfo.fillInformationInParam.idenddate = $(_pageId+" .idEndDate").val();
				photosInfo.fillInformationInParam.postid = $(_pageId+" .zipCode").val();  // 邮政编码
				// 职业
				photosInfo.fillInformationInParam.occupation = {
					"text" : $(_pageId+" .selectOccupation").text(),
					"value" : $(_pageId+" .selectOccupation").attr("value")
				};
				// 学历
				photosInfo.fillInformationInParam.degree = {
					"text" : $(_pageId+" .selectDegree").text(),
					"value" : $(_pageId+" .selectDegree").attr("value")
				};
				// 营业部
				photosInfo.fillInformationInParam.branchname = {
					"text" : $(_pageId+" .selectDept").text(),
					"value" : $(_pageId+" .selectDept").attr("value")
				};
				// 重新设置  session 中 photosInfo
				appUtils.setSStorageInfo("photosInfo",JSON.stringify(photosInfo));
				// 跳到转户的上传照片页面
				appUtils.pageInit("account/personInfo","account/uploadPhotoChange",{});
			}
			else
			{
				layerUtils.iLoading(false);
				layerUtils.iAlert(data.error_info,-1);
			}
		},false);
	}
	
	/*走新开户*/
	function newOpen()
	{
		// session中的openChannel改为新开
		appUtils.setSStorageInfo("openChannel","new");
		var newopenParam = {
			user_id : appUtils.getSStorageInfo("user_id"),
			uploadimg_flag:"1",  //身份证上传成功
			opacctkind_flag:"0"  //新开户
		}
		service.queryChangeState(newopenParam,function(data){
			var error_no = data.error_no;
			var error_info = data.error_info;
			if(error_no == 0)
			{
				// 再次调用提交用户信息接口, 添加入参submitflag =0
				var param = setSubmitDataParam();
				param.submitflag = "0" ;
				service.submitUserInfo(param,function(data){
					var error_no = data.error_no;
					var error_info = data.error_info;
					if(error_no == 0)
					{
						// 跳转到视频见证页面
						appUtils.pageInit("account/personInfo","account/videoNotice",{});
					}
					else
					{
						layerUtils.iLoading(false);
						layerUtils.iAlert(data.error_info);  
					}
				});
			}
			else
			{
				layerUtils.iLoading(false);
				layerUtils.iAlert(data.error_info,-1);
			}
		},false);
	}

	
	
	
	/* 根据身份证号进行判断性别: 倒数第二位数字，偶数为女，基数为男 */
	function checkSexId(idno)
	{
		var value = idno.charAt(idno.length-2); // 身份证倒数第二位数字
		var isnum = value%2; 
		var sexid = "";
		if(isnum == womenId)
		{
			sexid = womenId;
		}
		else
		{
			sexid = manId;
		}
		return sexid;
	}
	
	/* 获取用户信息*/
	function setSubmitDataParam()
	{
		var idno = $(_pageId+" .idCardNo").val();  // 身份证号
		// 判断性别，根据身份证传入男或女，也可以通过身份证号进行判断
		var sexId = "";
		if(appUtils.getPageParam("gender") == "男")
		{
			sexId = manId;
		}
		else if(appUtils.getPageParam("gender") == "女")
		{
			sexId = womenId;
		}
		else
		{
			sexId = checkSexId(idno); // 根据身份证判断
		}
		var param = {
			"user_id" : appUtils.getSStorageInfo("user_id"),
			"infocolect_channel" : iBrowser.pc ? 0 : 3, // 信息来源渠道 0：PC  3：手机  
			"idtype" : "00", // 证件类别，数据字典中定义的是 00
			"idno" : idno,  // 身份证号
			"ethnicname" : appUtils.getSStorageInfo("ethnicname"), // 民族
			"custname" : $(_pageId+" .name").val(),
			"birthday" : $(_pageId+" .idCardNo").attr("birthday"),  // 身份证修改了，出生日期也要修改
			"idbegindate" : $(_pageId+" .idBeginDate").val(),  // 证件开始日期
			"idenddate" : $(_pageId+" .idEndDate").val(),  // 证件结束日期
			"native" : $(_pageId+" .idCardAddress").val().replace(/\s+/g,""),  // 证件地址
			"policeorg" : $(_pageId+" .signDepartment").val(),  // 签发机关
			"usersex" : sexId,  // 用户性别，男 0 女 1
			"nationality" : "156",  // 屏蔽，待解决  // 国籍地区，必须写 156
			"addr" : $(_pageId+" .address").val().replace(/\s+/g,""),  // 联系地址
			"postid" : $(_pageId+" .zipCode").val(),  // 邮政编码
			"edu" : $(_pageId+" .selectDegree").val(),  // 学历代码
//			"recommendno" : $(_pageId+" .input_form .reference").val(),  //推荐人号码
			"profession_code" : $(_pageId+" .selectOccupation").val(),  // 职业代码
			"urgentPhone":$(_pageId+" .phoneNum").val(),//紧急联系人电话
			"branchno" : appUtils.getSStorageInfo("branchno"),   // 营业部代码
			"commission" : "",  // 营业部代码佣金代码
			"provinceno" : "",  // 省份代码, 屏蔽, 待解决 
			"cityno" : "",  // 城市代码
			"ipaddr" : appUtils.getSStorageInfo("ip"),  // ip 地址，在获取 短信验证码 的时候，就已经把 ip 和 mac 保存到 session 里面了
			"macaddr" : appUtils.getSStorageInfo("mac"),  // mac 地址
			"idcardmodify" : idCardModify ? 1 : 0  // 身份证是否被手动修改，被修改传 1 ，否则传 0
		};
		var channel = appUtils.getSStorageInfo("Info_collect_channel");
		if(channel !=null && channel != "" && typeof(channel) !=undefined){
			param.infocolect_channel = channel;
		}
		return param;
	}
	
	/* 获取职业、学历、性别、营业部列表*/
	function queryDataDict()
	{
		// 获取职业
		var profession_code = appUtils.getSStorageInfo("profession_code");  // 获取session中的职业 
		var occupationalParam = {"enum_type" : "occupational"};
		service.queryDataDict(occupationalParam,function(data){
			var error_no = data.error_no,
			      error_info = data.error_info;
			$(_pageId+" .sel_list:eq(0) ul li").remove();  // 首先清空数据
			if(error_no == "0" && data.results.length != 0)
			{
				var occupational = data.results;
				for(var i=0;i<occupational.length;i++)
				{
					var str = "<li><span class='occupation0"+i+"' value='"+occupational[i].item_value+"'>"+occupational[i].item_name+"</span></li>"
					$(_pageId+" .sel_list:eq(0) ul").append(str);
					if(profession_code != "" && occupational[i].item_value == profession_code)
					{
						$(_pageId+" .selectOccupation").text(occupational[i].item_name);
						$(_pageId+" .selectOccupation").val(occupational[i].item_value);
					}
					BindSelectOccupation(i);	 // 预绑定选择职业的事件
				}
				queryAdapter();  // 再获取学历
			}
			else
			{
				layerUtils.iLoading(false);
				layerUtils.iMsg(-1,error_info);  // 提示错误信息
			}
		},false,true,handleTimeout);
	}
	
	/* 获取学历 */
	function queryAdapter()
	{
		var edu = appUtils.getSStorageInfo("edu");  // 获取session中的学历 
		var adapterParam = {"enum_type" : "adapter"};
		service.queryDataDict(adapterParam,function(data){
			var error_no = data.error_no,
      		      error_info = data.error_info;
			$(_pageId+" .sel_list:eq(1) ul li").remove();  // 首先清空数据
			if(error_no == "0" && data.results.length != 0)
			{
				var adapter = data.results;
				for(var i=0;i<adapter.length;i++)
				{
					var str = "<li><span class='degree0"+i+"' value='"+adapter[i].item_value+"'>"+adapter[i].item_name+"</span></li>"
					$(_pageId+" .sel_list:eq(1) ul").append(str);
					if(edu != "" && adapter[i].item_value == edu)
					{
						$(_pageId+" .selectDegree").text(adapter[i].item_name);
						$(_pageId+" .selectDegree").val(adapter[i].item_value);
					}
					BindSelectDegree(i);  // 预绑定选择学历的事件	
				}
				querySex();  // 获取性别
			}
			else
			{
				layerUtils.iLoading(false);
				layerUtils.iMsg(-1,error_info);  // 提示错误信息
			}
		},false,true,handleTimeout);
	}

	/* 获取性别 */
	function querySex()
	{
		var sexParam = {"enum_type" : "sex"};
		service.queryDataDict(sexParam,function(data){
			var error_no = data.error_no,
	              error_info = data.error_info;
			if(error_no == "0" && data.results.length != 0)
			{
				var sex = data.results;
				var sexvalue = "";
				for(var i = 0; i<sex.length; i++)
				{
					sexvalue = sex[i].item_name;
					if(sexvalue == "男")
					{
						manId = sex[i].item_value;
					}
					if(sexvalue == "女")
					{
						womenId = sex[i].item_value;
					}
				}
			}
			else
			{
				layerUtils.iMsg(-1,error_info);  // 提示错误信息
			}
		},true,true,handleTimeout);
	}
	
    function queryNearbyBranch()
    {
       //获取地址
       require("shellPlugin").callShellMethod("getLocationInfoPlugin",function(result){
             var localCity = result.City;
             if(localCity != "" &&(typeof(localCity)!="undefined"))
             {
                appUtils.setSStorageInfo("cityname", localCity);
                 getRegionByCity(localCity);
             }
         },function(result){

         } );
    }
       
    function getRegionByCity(cityname)
    {
       var param = {"cityName":cityname};
       service.getRetinAndCityID(param, function(data) {
             var error_no = data.error_no;
             var error_info = data.error_info;
             var result = data.results[0];
             if(error_no=="0" && result != "" &&(typeof(result)!="undefined"))
             {

                 var cityId = result.city_id;
                
                 if(cityId!="")
                 {

                    getBranchList(cityId);
                 }
            }
         });
    }
       //根据城市获取营业部列表
    function getBranchList(cityId)
    {
 
       var param ={"cityno":cityId};
       service.getBranchNos(param, function(data) {
            var error_no = data.error_no;
            branchList = data.results;
            if(error_no=="0" && branchList != "" &&(typeof(branchList)!="undefined"))
            {
                //选中城市立即填充相应营业部
                var branchno = "",branchname="";
 
                if(branchList.length > 0)
                {//获取一个随机数
                     
                        var index = 0;
                        if( branchList.length > 1 )
                            index = parseInt(Math.random()*(branchList.length));
                        branchname = branchList[index].branchname;
                        branchno = branchList[index].branchno;
                        $(_pageId+" .selectDept").text(branchname);
                        $(_pageId+" .selectDept").attr("disabled", true);
                        appUtils.setSStorageInfo("branchname",branchname);
                        appUtils.setSStorageInfo("branchno",branchno);
         
                    
                }
                 
                
            }
        },false,false);
    }

    //开户营业部范围
    function queryLimitedBranchList(bRandomYyb)
       {
       
       var param ={"i_activity_id":hdly};
       service.getBranchList(param, function(data) {
            var error_no = data.error_no;
            var branchList = data.results;

            if(error_no=="0" && branchList != "" &&(typeof(branchList)!="undefined"))
            {
                             
                //选中城市立即填充相应营业部
                 for(var i=0;i< branchList.length;i++)
                 {
                     var str = "<li bid='"+branchList[i].branch_no+"'><span>"+branchList[i].branch_name+"</span></li>";
                             
                     $(_pageId+" .sel_list:eq(2) ul").append(str);
                       
                 }
                 BindSelectBranch();
                             
                 if(bRandomYyb == "1"  && branchList.length > 0)
                 {//如果没有默认开户营业部，获取一个随机数
                 
                     var index = 0;
                     if( branchList.length > 1 )
                             index = parseInt(Math.random()*(branchList.length));
                     branchname = branchList[index].branch_name;
                     branchno = branchList[index].branch_no;
                     $(_pageId+" .selectDept").text(branchname);
                     
                     appUtils.setSStorageInfo("branchname",branchname);
                     appUtils.setSStorageInfo("branchno",branchno);
                 
                 }
            
            }
            },false,false);
       }
       
       
	/* 处理请求超时 */
	function handleTimeout()
	{
		layerUtils.iConfirm("请求超时，是否重新加载？",function(){
			queryDataDict();  // 再次获取职业和学历
		});
	}
	
	/* 预绑定选择职业的事件 */
	function BindSelectOccupation(i)
	{
		appUtils.bindEvent($(_pageId+" .sel_list:eq(0) ul .occupation0"+i),function(e){
			$(_pageId+" .selectOccupation").attr("value",$(_pageId+" .occupation0"+i).attr("value"));
			$(this).parent().addClass("active").siblings().removeClass("active");
			var check_val =$(_pageId+" .occupation0"+i).text();
			$(_pageId+" .selectOccupation").text(check_val);
			$(_pageId+" .sel_list:eq(0)").slideUp("fast",function(){
				$("body #bodyContent").css("overflow","auto");
			});	
			e.stopPropagation();	// 阻止冒泡
		});
	}
	
	/*  预绑定选择学历的事件 */
	function BindSelectDegree(i)
	{
		appUtils.bindEvent($(_pageId+" .sel_list:eq(1) ul .degree0"+i),function(e){
			// strong 不能用 val() 方法设置 value ，用的话无效
			$(_pageId+" .selectDegree").attr("value",$(_pageId+" .degree0"+i).attr("value"));
			$(this).parent().addClass("active").siblings().removeClass("active");
			var check_val =$(_pageId+" .degree0"+i).text();
			$(_pageId+" .selectDegree").text(check_val);
			$(_pageId+" .sel_list:eq(1)").slideUp("fast",function(){
				$("body #bodyContent").css("overflow","auto");
			});	
			e.stopPropagation();  // 阻止冒泡
		});
	}
	
    function BindSelectBranch()
       {
       
       /* 选择营业部*/
       appUtils.bindEvent($(_pageId+" .selectDept"),function(e){
                          $(_pageId+" .department ul li").removeClass("active");
                          // 显示选择营业部的下拉列表
                          $(_pageId+" .sel_list:eq(2)").slideDown("fast",function(){
                                                                  $("body #bodyContent").css("overflow","hidden");
                                                                  });
                          e.stopPropagation(); // 阻止冒泡
                          });
       
       appUtils.bindEvent($(_pageId+" .sel_list:eq(2) ul li"),function(e){
              var bid = $(this).attr("bid");
              $(this).addClass("active").siblings().removeClass("active");
              var branchname = $(this).text();  //当前选中营业部的值
             
              $(_pageId+" .selectDept").text(branchname);	  //选中值赋给选择框
              
              appUtils.setSStorageInfo("branchname",branchname);
              appUtils.setSStorageInfo("branchno",bid);
             $(_pageId+" .sel_list:eq(2)").slideUp("fast",function(){
                        $("body #bodyContent").css("overflow","auto");
                                                                });
              e.stopPropagation();	// 阻止冒泡
              
         });
       }

	 
	/* 信息提交校验 */
	function verifyInfo()
	{
		var name = $(_pageId+" .user_form .name").val();	//姓名
		var idCardNo = $(_pageId+" .user_form .idCardNo").val();	//身份证
		var signDepartment = $(_pageId+" .user_form .signDepartment").val();  //签发机关
		var idCardAddress = $(_pageId+" .user_form .idCardAddress").val();  //证件地址
		var address = $(_pageId+" .user_form .address").val();  //联系地址
		var idBeginDate = $(_pageId+" .user_form .idBeginDate").val();  //起始期限
		var idEndDate = $(_pageId+" .user_form .idEndDate").val();  //结束期限
		var zipCode = $(_pageId+" .user_form .zipCode").val();  //邮编
		var selectOccupation = $(_pageId+" .input_form .selectOccupation").text();  //职业
		var selectDegree = $(_pageId+" .input_form .selectDegree").text();  //学历
		var selectDept = $(_pageId+" .input_form .selectDept").text();  //营业部
		var phoneNum = $(_pageId+" .urgentPhone").val();//紧急联系人电话
		if(phoneNum.length != 0 && !validatorUtil.isMobile(phoneNum))
		{
			layerUtils.iMsg(-1,"请输入正确的手机号码！");
			return;
		}
		if(name == "")
		{
			layerUtils.iMsg(-1,"姓名不能为空");
			return false;
		}
		
		if(idCardNo == "")
		{
			layerUtils.iMsg(-1,"身份证不能为空");
			return false;
		}
		if(signDepartment == "")
		{
			layerUtils.iMsg(-1,"签发机关不能为空");
			return false;
		}
		if(idCardAddress == "")
		{
			layerUtils.iMsg(-1,"证件地址不能为空");
			return false;
		}
		if(idCardAddress.trim().length < 8 )
		{
			layerUtils.iMsg(-1,"证件地址不能少于8位");
			return false;
		}
		if(address == "")
		{
			layerUtils.iMsg(-1,"联系地址不能为空");
			return false;
		}
		if(address.trim().length < 8 )
		{
			layerUtils.iMsg(-1,"联系地址不能少于8位");
			return false;
		}
		if(idBeginDate == "")
		{
			layerUtils.iMsg(-1,"身份证起始期限不能为空");
			return false;
		}
		if(idEndDate == "")
		{
			layerUtils.iMsg(-1,"身份证结束期限不能为空");
			return false;
		}
		if(zipCode == "")
		{
			layerUtils.iMsg(-1,"邮编不能为空");
			return false;
		}
		if(!require("validatorUtil").isPostalCode(zipCode))
		{
			layerUtils.iMsg(-1,"邮编格式不正确,请重新输入");
			return false;
		}
		if(selectOccupation == "请选择职业")
		{
			layerUtils.iMsg(-1,"职业不能为空");
			return false;
		}
		if(selectDegree == "请选择学历")
		{
			layerUtils.iMsg(-1,"学历不能为空");
			return false;
		}
		if(selectDept == "请选择营业部")
		{
			layerUtils.iMsg(-1,"营业部不能为空");
			return false;
		}
		// 发送身份证存在性检查之前，前端验证身份证的格式
		if(!validatorUtil.isCardID(idCardNo))
		{
			layerUtils.iMsg(-1,"请输入正确的身份证号码!");
			return false;
		}
		// 对不满 18 周岁进行控制
		if(idCardNo.length == 18)
		{
			var dateStr = idCardNo.substring(6,10)+"/"+idCardNo.substring(10,12)+"/"+idCardNo.substring(12,14),
				  userAge = new Date().getTime() - Date.parse(dateStr);
			userAge = userAge / (365*24*60*60*1000);
			if(parseInt(userAge) <18)
			{
				layerUtils.iAlert("您的年龄未满 18 周岁，不允许开户!",-1);
				return false;
			}
		}
		// 验证有效期的格式
		var dateReg = /^[1-3]\d{3}-(0|1)\d-[0-3]\d$/;
		if(!(dateReg.test(idBeginDate) && validatorUtil.isDate(idBeginDate)))
		{
			layerUtils.iMsg(-1,"有效期的起始时间不符合格式!");
			return false;
		}
		if(!(dateReg.test(idEndDate) && validatorUtil.isDate(idEndDate)))
		{
			layerUtils.iMsg(-1,"有效期的结束时间不符合格式!");
			return false;
		}
		if(new Date(idBeginDate).getTime() - new Date().getTime() >= 0)
		{
			layerUtils.iMsg(-1,"有效期的起始时间不能大于当前日期!");
			return false;
		}

		// 校验身份证期限是否符合格式
		idBeginDate = idBeginDate.replaceAll("-","/");
		idEndDate = idEndDate.replaceAll("-","/");
		if(Date.parse(idBeginDate) >= Date.parse(idEndDate))
		{
			layerUtils.iMsg(-1,"有效期的起始时间必须小于结束时间!");
			return false;
		}

		// 校验身份证是否过期
		if ((new Date(idEndDate).getTime() - new Date().getTime()) < 0)
		{
			layerUtils.iMsg(-1,"您的身份证已过期！");
			return false;
		}

		// 页面入参的 身份证号 ，身份证号最多只允许修改五位
		if(appUtils.getPageParam("idno"))
		{
			var pageInIdCardNo = appUtils.getPageParam("idno");
		}
		else
		{
			var pageInIdCardNo = appUtils.getSStorageInfo("idCardNo");
		}
		var countDiffe = 0;  // 计算身份证修改的位数
		for(var i =0 ;i < idCardNo.length;i++)
		{
			var oneIdNo = idCardNo.charAt(i),
				  oneInIdNo =  pageInIdCardNo.charAt(i);
			if(oneIdNo != oneInIdNo)
			{
				countDiffe++;
			}
		}
		// 如果被修改的位数不等于 0 ，countDiffe 为 true
		if(countDiffe != 0)
		{
			idCardModify = true;
		}
		// 未被修改，idCardModify 为 false
		else
		{
			idCardModify = false;
		}
		if(countDiffe > 5)
		{
			utils.layerTwoButton("您好,发现您的证件号码与上传的差异过大，请您确认是否需要更换身份证?","重新上传身份证","重新确认身份证",function(){
				if(appUtils.getSStorageInfo("openChannel") == "new")
				{
					appUtils.pageInit("account/personInfo","account/uploadPhoto",{});
				}
				else if(appUtils.getSStorageInfo("openChannel") == "change")
				{
					appUtils.pageInit("account/personInfo","account/uploadPhotoChange",{});
				}
			},function(){
				return false;
			});
			return false;
		}
		// 设置出生日期
		$(_pageId+" .idCardNo").attr("birthday",idCardNo.substring(6,10)+"-"+idCardNo.substring(10,12)+"-"+idCardNo.substring(12,14));
		return true;
	}
	
	/* 日历的回调函数 */
	function calendarCallback(data)
	{
		// 回调数据中的 data 是字符串，需解析
		if(typeof(data)=="string"){
			data = JSON.parse(data);
		}
		$(_pageId+" #"+data.selector).val(data.date);
	}
	
	/* 清理界面元素*/
	function cleanPageElement()
	{
		$(_pageId+" .selectOccupation").html("请选择职业");  //清理职业
		$(_pageId+" .selectDegree").html("请选择学历");  //清理学历
		$(_pageId+" .selectDept").html("请选择营业部");  //清理营业部
	}

	//判断客户资金账号是否已存在
	function checkidnoIsExists(writeInfo_id,writeInfo_name){
		layerUtils.iLoading(true,"资料提交中，请等待...",true);

		var param = {"idno":writeInfo_id,"custname":writeInfo_name};
		service.checkidnoIsExists(param,function(data){

			var error_no = data.error_no;
			var error_info = data.error_info;
			
			if(data!=null&&error_no=="0")
			{
				var result = data.results[0];
				var branch_no = result["branch_no"];
				var client_status =  result["client_status"];
				var client_id = result["client_id"];
				var branchname =" ";
				var client_status_name ="";
				if("-1015" == result["error_no"])
				{
					//营业部信息展示
					if(branch_no != "" && branch_no !=null && branch_no!=undefined){
						service.queryBranch(null,function(data){
							var error_no = data.error_no;
							var error_info = data.error_info;
							if(error_no == "0"){
								var results = data.branchList;
								if(results != null && results.length >0){
									for(var i=0;i<results.length;i++){
										if(results[i]["branchcode"] == branch_no){
											branchname = results[i]["branchname"];
											//数据字典里面查询资金账户状态
											service.queryDataDict({"enum_type" : "client_status"},function(data){
												var error_no = data.error_no;
												var error_info = data.error_info;
												var result = data.results[0];

												if(data!=null&&error_no=="0"){
													var clientStatus = data.results;
													var flag =false;
													if(clientStatus!=null&&clientStatus.length>0) {
														for (var i = 0; i < clientStatus.length; i++) {
															var client_status_no = clientStatus[i]["item_value"];
															if (client_status == client_status_no) {
																flag = true;
																layerUtils.iLayerClose();
																client_status_name = clientStatus[i]["item_name"];
															}
														}
														if(flag)
														{
															layerUtils.iAlert("尊敬的客户，您在我公司已有资金账户，无法进行网上自助开户。您的客户编号为:"+client_id+",所属营业部为："+branchname+",资金账户状态为："+client_status_name,-1)
														}
														else
														{
															layerUtils.iLayerClose();
															layerUtils.iAlert("没有匹配的客户账号状态！",-1);
															return ;
														}
													}
													else
													{
														layerUtils.iLayerClose();
														layerUtils.iAlert("没有匹配的客户账号状态！",-1);
														return ;
													}
												}else {
													layerUtils.iLayerClose();
													layerUtils.iAlert(error_info,-1);
													return ;
												}
											});
										}
									}
								}
							}else{
								layerUtils.iLayerClose();
								layerUtils.iAlert(error_info,-1);
								return ;
							}
						});
					}else{
						layerUtils.iLayerClose();
						layerUtils.iAlert("【function502000】接口返回的营业部编号为空",-1);
						return ;
					}
				}
				else if("-1016"==result["error_no"])
				{
					layerUtils.iLayerClose();
					layerUtils.iAlert("温馨提示：","尊敬的客户，您的证件已被列入风险名单，不能进行开户。",-1);
					return;
				}
				else
				{
					//提交个人信息
					submitInfo();
				}

			}
			else
			{
				layerUtils.iLayerClose();
				//提交个人信息
				submitInfo();
			}
		});
	}
	
	var personInfo = {
		"init" : init,
		"bindPageEvent" : bindPageEvent,
		"pageBack" : pageBack,
		"destroy" : destroy
	};
	
	module.exports = personInfo;
});