﻿/**
 * 手机开户3.0
 */
define("project/scripts/business/index",function(require, exports, module){ 
	/* 私有业务模块的全局变量 begin */
	var appUtils = require("appUtils"),
		service = require("serviceImp").getInstance(),  //业务层接口，请求数据
		layerUtils = require("layerUtils"),
		gconfig = require("gconfig"),
		global = gconfig.global,
		shellPlugin = require("shellPlugin"),
		utils = require("utils"),
		_pageId = "#business_index";
	/* 私有业务模块的全局变量 end */
	
	function init()
	{
		window.getInput = utils.getInput;  // 暴露调用密码键盘给window
		window.onFinish = utils.onFinish;  // 暴露关闭密码键盘给window
		// 自动测速，选择最佳地址
		// 启动时，检查当前客户端的版本号与服务器上最新的是否一致，根据需要更新客户端，只在启动时检查，started 为 true 表示已启动，已启动就不检查
		$('body').css('background','white');
		var myDate = new Date();
        $(_pageId+" #copyright").html("长江证券版权所有@"+myDate.getFullYear()+"年 360合作版V"+gconfig.global.version);
	}

	function bindPageEvent(){
       /* 绑定退出按钮*/
       appUtils.bindEvent($(_pageId+" .header .icon_back"),function(){
              utils.layerTwoButton("退出手机开户？","确认","取消",function(){
                  require("shellPlugin").callShellMethod("closeAppPlugin",null,null);  // 退出程序
              },
              function(){return false;});
        });
       
		/* 绑定新开账户  */
		appUtils.bindEvent($(_pageId+" .sbtn"),function(){
			// 设置标识'new',表示新开户,并且存到local
			appUtils.setSStorageInfo("openChannel","new");
			appUtils.pageInit("business/index","account/msgVerify",{});
		});

		/* 设置客户经理SOME账户信息  */
		appUtils.bindEvent($(_pageId+" .settings_tip"),function(){
			appUtils.pageInit("business/index","account/setDept",{});
		});
		
		/* 绑定理财账户 */
		appUtils.bindEvent($(_pageId+" .home_nav .open_finance"),function(){
			// 设置标识'new',表示新开户,并且存到local
			appUtils.setSStorageInfo("openChannel","change");
			appUtils.setSStorageInfo("finance","finance");
			appUtils.pageInit("business/index","account/msgVerify",{});
		});
		
		/* 绑定转户 */
		appUtils.bindEvent($(_pageId+" .home_nav .change"),function(){
			// 设置标识'new',表示新开户,并且存到local
			appUtils.setSStorageInfo("openChannel","change");
			appUtils.pageInit("business/index","account/msgVerify",{});
		});
	}
	
	function destroy(){

	}

	var index = {
		"init" : init,
		"bindPageEvent" : bindPageEvent,
		"destroy" : destroy
	};
	
	module.exports = index;
});